$kind: http-request
url: "{{chonry_local}}/sms/send"
method: POST
headers:
  api-key: ""
  Accept: application/json
body:
  type: json
  content: "{\"recipients\":\"256774355568\",\"message\":\"[KINGSHIPDIGITAL] OTP:
    456743. please do not share with anyone\"} \r\n"
auth:
  type: apikey
  credentials:
    value: "{{chonry_code}}"
    key: api-key
    in: header
order: 3000
